#site-nav{margin:0 auto;width:920px;}


#site-nav-bg{z-index:9999;background:#f5f5f5;left:0px;width:100%;border-bottom:#d2d2d2 1px solid;position:absolute;top:0px;height:25px}
#site-nav{z-index:98;margin:0px auto;color:#000;line-height:35px;position:relative;height:35px}
#site-nav a{font-family: 宋体;color:#666;}
#site-nav a:hover{
	color: #d2171a;
	text-decoration: none;
}
#site-nav .login-info{float:left;padding-top:1px}
#site-nav .login-info a{margin-right:8px}
#site-nav .login-info a.user-nick{margin-right:0px}
#site-nav .quick-menu{right:0px;position:absolute;top:0px}
#site-nav .quick-menu li{
	padding-right: 12px;
	background-position: left center;
	padding-left: 12px;
	float: left;
	padding-bottom: 0px;
	margin-left: -1px;
	padding-top: 2px;
	background-image: url("/Public/Home/images/xialaxian.png");
	background-repeat: no-repeat;
}
#site-nav .quick-menu li.gouwuche{
	background-image: url("/Public/Home/images/gouwuche.png");
	background-repeat: no-repeat;
	padding-left: 20px;
	position: relative;
	padding-right: 34px;
}
.gouwuche_shu{
	background-position: center 5px;
	color: #FFFFFF;
	text-align: center;
	height: 20px;
	width: 20px;
	border-radius: 4px;
	position: absolute;
	top: 6px;
	right: 12px;
	background-image: url("/Public/Home/images/gouwuche_1.png");
	background-repeat: no-repeat;
}
#site-nav .quick-menu li.home{}
#site-nav .quick-menu li.last{background:none transparent scroll repeat 0% 0%}
#site-nav .quick-menu li.menu-item{padding-right:0px;padding-left:0px;padding-bottom:0px;padding-top:0px;position:relative}
#site-nav .quick-menu .cart{padding-top:1px;position:relative;_padding-top:2px}
#site-nav .quick-menu .cart a{padding-left:16px}
#site-nav .quick-menu .cart s{background-position:-83px -21px;left:8px;width:14px;position:absolute;top:6px;height:11px}
#site-nav .menu-hd{
	line-height: 35px;
	padding-right: 22px;
	display: block;
	padding-left: 10px;
	z-index: 10002;
	padding-bottom: 0px;
	margin: 1px 1px 0px;
	cursor: pointer;
	padding-top: 0px;
	position: relative;
	height: 35px;
	font-family: 宋体;
}
#site-nav .mytaobao .menu-hd{font-family: 宋体;width:48px;padding-top:1px;_padding-top:1px}
#site-nav .search .menu-hd{width:24px;padding-top:1px;_padding-top:1px}
#site-nav .services .menu-hd{width:48px;padding-top:1px;_padding-top:1px}
#site-nav .menu-hd b{
	border-right:#f5f5f5 4px solid;border-top:#595757 4px solid;font-size:0px;right:10px;border-left:#f5f5f5 4px solid;width:0px;line-height:0;border-bottom:#eee 4px solid;position:absolute;top:15px;height:0px;
	-webkit-transition:-webkit-transform .2s ease-in;
	-moz-transition:-moz-transform .2s ease-in;
	-o-transition:-o-transform .2s ease-in;
	transition:transform .2s ease-in
}
#site-nav .search .menu-hd{padding-left:25px;color:#666}
#site-nav .search .menu-hd s{background-position:-67px -20px;left:9px;width:14px;position:absolute;top:4px;height:13px}
#site-nav .menu-bd{font-family: 宋体;border-right:#bfbfbf 1px solid;border-top:#bfbfbf 1px solid;display:none;z-index:10001;right:0px;background:#fff;border-left:#bfbfbf 1px solid;border-bottom:#bfbfbf 1px solid;position:absolute;top:21px}
#site-nav .search .menu-bd{_right:-1px}
#site-nav iframe.menu-bd{border-top-width:0px;border-left-width:0px;z-index:-1;background:none transparent scroll repeat 0% 0%;filter:alpha(opacity=0);float:left;border-bottom-width:0px;border-right-width:0px}
#site-nav .menu-bd-panel{font-family: 宋体;padding-right:10px;padding-left:10px;padding-bottom:6px;padding-top:10px}
#site-nav .menu-item-opp .menu-bd{left:0px}
#site-nav .menu-item-opp .menu-bd s.rt{left:0px}
#site-nav .menu-item-opp .menu-bd s.lt{background-position:-87px -55px;right:-2px;left:auto}
#site-nav .menu{position:relative}
#site-nav .menu:hover .menu-hd{border-right:#bfbfbf 1px solid;border-top:#bfbfbf 1px solid;background:white;margin:0px;border-left:#bfbfbf 1px solid;border-bottom:#bfbfbf 1px}
#site-nav .hover .menu-hd{border-right:#bfbfbf 1px solid;border-top:#bfbfbf 1px solid;background:white;margin:0px;border-left:#bfbfbf 1px solid;border-bottom:#bfbfbf 1px}
#site-nav .menu:hover .menu-bd{display:block}
#site-nav .hover .menu-bd{display:block}
#site-nav .menu:hover .menu-hd b{
	font-family: 宋体;
	border-left-color: #fff;
	filter:progid:dximagetransform.microsoft.basicimage(rotation=2);		border-bottom-color: #fff;
	border-top-color: #666;
	top: 14px;
	border-right-color: #fff;
	-moz-transform: rotate(180deg);
	-moz-transform-origin: 50% 30%;
	-webkit-transform: rotate(180deg);
	-webkit-transform-origin: 50% 30%;
	-o-transform: rotate(180deg);
	-o-transform-origin: 50% 30%;
	transform: rotate(180deg);
	transform-origin: 50% 30%;
	line-height: 22px;
}
#site-nav .hover .menu-hd b{
	border-left-color:#fff;filter:progid:dximagetransform.microsoft.basicimage(rotation=2);border-bottom-color:#fff;border-top-color:#666;top:5px;border-right-color:#fff;

	-moz-transform:rotate(180deg);
	-moz-transform-origin:50% 30%;

	-webkit-transform:rotate(180deg);
	-webkit-transform-origin:50% 30%;

	-o-transform:rotate(180deg);
	-o-transform-origin:50% 30%;

	transform:rotate(180deg);
	transform-origin:50% 30%
}
#site-nav .mytaobao .menu-bd{
	width: 80px;
	top: 21px;
	height: 145px;
	font-family: 宋体;
	height:auto;
}
#site-nav .mytaobao .menu-bd-panel a{
	font-family: 宋体;
	display: block;
	width: 80px;
	height: 24px;
	padding:0px;
	margin:0px;
}
#site-nav .mytaobao .menu-bd-panel{
	font-family: 宋体;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 8px;
	padding-top: 18px;
	line-height: 24px;
}
#site-nav .search .menu-bd{width:204px;top:21px;height:66px}
#site-nav .search .menu-bd input{border-right:#b7b7b7 1px solid;padding-right:1px;border-top:#878787 1px solid;padding-left:1px;float:left;margin-bottom:5px;padding-bottom:2px;border-left:#878787 1px solid;width:180px;line-height:13px;padding-top:3px;border-bottom:#b7b7b7 1px solid}
#site-nav .search .menu-bd button{border-top-width:0px;background-position:0px -20px;border-left-width:0px;float:left;border-bottom-width:0px;width:66px;cursor:pointer;color:#fff;height:24px;border-right-width:0px}
#site-nav .services .menu-bd{width:174px;top:21px;height:218px}
#site-nav .services .menu-bd-panel{padding-right:10px;padding-left:10px;padding-bottom:5px;padding-top:5px}
#site-nav .services .menu-bd dl{padding-right:0px;padding-left:0px;padding-bottom:5px;padding-top:5px;border-bottom:#e5e5e5 1px solid}
#site-nav .services .menu-bd .last{border-top-width:0px;border-left-width:0px;border-bottom-width:0px;border-right-width:0px}
#site-nav .services .menu-bd dt{font-weight:bold;color:#8c8c8c;line-height:1.5;text-align:left}
#site-nav .services .menu-bd dd{line-height:1.6;text-align:left}
#site-nav .services .menu-bd dd a{margin-right:2px}

#site-nav .mytaobao .menu-yd{
	right: 0px;
	width: 150px;
	text-align: center;
	padding:18px;
	top:36px;
	line-height:16px;
}
#site-nav .mytaobao .menu-yd>img{
	padding-bottom:8px;
}
#site-nav .mytaobao a.shouji-ico{
	background-image: url("/Public/Home/images/shouji.png");
	background-repeat: no-repeat;
	padding-left: 26px;
	background-position: 6px center;
}
#site-nav:hover .mytaobao .shouji-ico{
	background-image: url("/Public/Home/images/shouji.png");
	background-repeat: no-repeat;
	background-position: 6px center;
}